html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	font-size: 10px;
	line-height: 1.6;
	font-family: Arial, Helvetica, sans-serif;
	color: #454545;
	background-color: #170c08;
	
}

p {
	margin: 0px;
	padding: 12px 0px 0px 0px;
	text-align: left;
}

h1 {
	font-size: 1.8em;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1;
	font-weight: normal;
	text-transform: uppercase;
	
	color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 20px 20px 18px 20px;
	
}

h2 {
	font-size: 2.5em;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.1;
	font-weight: normal;
	
	
	color: #8f7a59;
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 0px 0px;
	
}

h3 {
	font-size: 2.1em;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.1;
	font-weight: normal;
	
	
	color: #8f7a59;
	margin: 0px 0px 0px 0px;
	padding: 40px 0px 0px 0px;
	
}

h4 {
	font-size: 1.9em;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.4;
	font-weight: normal;
	
	
	color: #8f7a59;
	margin: 0px 0px 0px 0px;
	padding: 24px 0px 18px 0px;
	
}

.butt {
	padding-top: 0px;
}

a {
	color: #1969a9;
}

a:hover {
	color: #cc0000;
}

object, embed {
	outline: 0;
}

img {
	border: 0px;
}

img[align="right"] {
	padding: 0px 0px 5px 10px;
}

img[align="left"] {
	padding: 0px 10px 5px 0px;
}

big {
	font-size: 1.3em;
}

small {
	font-size: 0.9em;
}

form {
	margin: 0px;
	padding: 0px;
}




#upperzone {
	font-size: 1.4em;
	background-color: transparent;
	padding: 15px 15px 0px 15px;
	
	
}

#centralzone {
	background-color: transparent;
	padding: 0px 15px 0px 15px;
	
}

#lowerzone {
	font-size: 1.4em;
	background-color: transparent;
	padding: 0px 15px 15px 15px;
	
	
}

#upperpage {
	width: 940px;
	margin: 0px auto;
	padding: 20px 0px 0px 0px;
	background-color: #ffffff;
	
}

#enclosure {
	text-align: left;
}

#toplogo {
	width: 511px;
	height: 83px;
	position: relative;
	float: left;
}

#toplogoinner {
	width: 491px;
	padding: 15px 0px 15px 20px;
	position: absolute;
	bottom: 0;
}

#toplogoinner a {
	display: block;
	width: 491px;
	height: 53px;
}

#eyebrowholder {
	width: 429px;
	height: 83px;
	position: relative;
	float: right;
}

#spot1 {
	width: 429px;
}

#spot1 p {
	text-align: right;
	padding-top: 0px;
}

#eyebrow {
	width: 429px;
	padding-top: 32px;
}

#toppersonalholder {
	width: 940px;
}

#toppersonal {
	width: 940px;
	padding-top: 32px;
	text-align: right;
}

#eyebrow ul, #toppersonal ul {
	margin: 0px;
	padding: 0px;
	float: right;
}

#eyebrow li, #toppersonal li {
	float: left;
	margin: 0px;
	padding: 6px 10px 0px 10px;
	list-style-type: none;
	border-style: solid;
	border-color: #76654b;
	border-width: 0px 0px 0px 1px;
	color: #76654b;
}

#eyebrow li.nobar, #toppersonal li.nobar {
	border-width: 0px;
	padding: 0px;
}

#eyebrow li:first-child, #toppersonal li:first-child {
	padding: 6px 10px 0px 0px;
	border-width: 0px;
}

#eyebrow a, #toppersonal a {
	text-decoration: none;
	color: #76654b;
	font-weight: bold;
}

#eyebrow a:hover, #eyebrow a:active, #toppersonal a:hover, #toppersonal a:active {
	text-decoration: underline;
	color: #cc0000;
}

#pagecontainer {
	width: 900px;
	margin: 0px auto;
	padding: 20px 20px 20px 20px;
	background-color: #ffffff;
	
}
#pagecontainer p, #pagecontainer li {
	font-size: 1.4em;
}
#panorama {
	width: 900px;
}

#navplate {
	width: 730px;
	padding: 0px 0px 0px 210px;
	background-color: transparent;
	
	
}

#mainnavcontainer {
	width: 730px;
	float: left;
}

#findform input[type="text"] {
	background-color: #d1c0a6;
	background-image: url(/brands/alpharet/menuarrows/magnifier76654b.png);
	background-position: 4px 5px;
	background-repeat: no-repeat;
	color: #76654b;
	padding: 3px 6px 3px 22px;
	font-size: 1.05em;
	font-weight: normal;
	width: 90px;
	border-width: 1px;
	border-style: solid;
	border-color: #76654b;
	margin: 0px 0px 0px 25px;
}

#colholder {
	width: 900px;
}

#col0 {
	float: left;
}

#col0inner {
	padding: 0px 20px 0px 0px;
}

#col1 {
	float: left;
}

#col1inner {
	padding: 0px 0px 0px 0px;
}

#col2 {
	float: left;
}

#col2inner {
	padding: 0px 0px 0px 20px;
}

#col3 {
	float: left;
}

#col3inner {
	padding: 0px 0px 0px 20px;
}

/* GENERAL COLUMNS */



.columnset {
	padding-top: 8px;
	overflow: hidden;
}

.column {
	float: left;
}

.w5 {
	width: 5%;
}

.w10 {
	width: 10%;
}

.w15 {
	width: 15%;
}

.w20 {
	width: 20%;
}

.w25 {
	width: 25%;
}

.w30 {
	width: 30%;
}

.w33 {
	width: 33%;
}

.w35 {
	width: 35%;
}

.w40 {
	width: 40%;
}

.w45 {
	width: 45%;
}

.w50 {
	width: 50%;
}

.w55 {
	width: 55%;
}

.w60 {
	width: 60%;
}

.w65 {
	width: 65%;
}

.w66 {
	width: 66%;
}

.w70 {
	width: 70%;
}

.w75 {
	width: 75%;
}

.w80 {
	width: 80%;
}

.w85 {
	width: 85%;
}

.w90 {
	width: 90%;
}

.w95 {
	width: 95%;
}

.w100 {
	width: 100%;
}

.columninset {
	padding-right: 20px;
}

.arrowlinks p {
	padding-left: 10px;
	background-image: url(/pix/redarrow.gif);
	background-position: 0px 3px;
	background-repeat: no-repeat;
}

.arrowlinks a {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

.arrowlinks a:hover {
	text-decoration: underline;
	color: #cc0000;
}

.mainpanelhome {
	margin: 12px 6px 6px 19px;
}



/* GENERAL FORMS */

#generalforms p.formitem {
	padding-top: 4px;
}

#generalforms p.formitemplus, #generalforms form {
	padding-top: 7px;
}

#generalforms input[type="text"], #generalforms input[type="password"], #generalforms textarea {
	width: 93%;
	background-color: #dedede;
	padding: 2px 4px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
}

#generalforms textarea {
	height: 80px;
}

#generalforms input[type="text"]:focus, #generalforms input[type="password"]:focus, #generalforms textarea:focus {
	background-color: #B2B2B2;
	border-color: #666666;
}


/* SITE MAP */

#sitemap p {
	padding-top: 4px;
}

#sitemap a {
	text-decoration: none;
}

#sitemap a:hover {
	text-decoration: underline;
}

#sitemap .treelink {
	margin-left: 20px;
	font-size: 0.9em;
}

#sitemap .treelink a {
	text-decoration: none;
	color: #999999;
}

#sitemap .treelink a:hover {
	text-decoration: underline;
	color: #666666;
}

#logerror {
	background-color: #cc0000;
	color: #ffffff;
	padding: 4px 8px;
}

#logerror p {
	margin: 0px;
}

#editspace {
	padding: 6px;
}

#edittabs {
	padding: 16px 10px 10px 0px;
}

#edittabs p {
	padding: 0px;
	font-size: 1.19em;
}

#edittabs a {
	display: block;
	padding: 4px 6px;
	white-space: normal;
	border-width: 1px;
	border-style: solid;
	border-color: transparent;
	text-decoration: none;
}

#edittabs a:hover {
	border-color: #cc0000;
	text-decoration: none;
}

.editarrow {
	margin: 6px 0px 0px 0px;
	font-size: 8px;
	text-transform: uppercase;
	color: #999999;
}

.editpanel {
	padding: 10px;
	background-color: #bcbcbc;
	color: #000000;
	font-size: 1.1em;
}

.editpanel h3 {
	font-size: 1.4em;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

.editpanel p {
	margin-top: 4px;
}

.editpanel small {
	font-size: 0.9em
}

.cancelbutton {
	width: 14px;
	margin: 0px 0px 2px 2px;
	float: right;
}

.endcolumns, .ec {
	clear: both;
}

.holdall {
	overflow: auto;
}

#footer {
	width: 900px;
	color: #000000;
	background-color: #ffffff;
	padding: 20px 20px 20px 20px;
	margin: 0px auto;
	overflow: hidden;
	
}

#footer ul {
	padding: 8px 0px 0px 0px;
	margin: 0px;
}

#footer li {
	display: inline;
	margin: 0px;
	padding: 0px 5px;
	list-style-type: none;
	border-style: solid;
	border-color: #000000;
	border-width: 0px 0px 0px 1px;
}

#footer li:first-child, #footer li.barless {
	padding: 0px 5px 0px 0px;
	border-width: 0px;
}

#footer a {
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}

#footer a:hover {
	font-weight: normal;
	text-decoration: underline;
	color: #cc0000;
}

#langchoice {
	padding: 8px 0px 0px 0px;
	color: #999999;
	font-size: 1.26em;
}

#copycredit {
	float: right;
}
#copycredit p {
	padding-top: 8px;
	font-size: 0.85em;
}
#copycredit a {
	text-decoration: underline;
}

#langchoice ul {
	padding: 0px;
	margin: 0px;
}

#langchoice li {
	display: inline;
	margin: 0px 20px 0px 0px;
	padding: 2px 8px;
	list-style-type: none;
	border-style: solid;
	border-color: #ffffff;
	border-width: 1px;
}

#langchoice li.langused {
	border-color: #999999;
}

#langchoice li.lang1 {
	padding: 2px 8px 2px 0px;
}

#langchoice a {
	color: #999999;
	text-decoration: none;
}

#langchoice a:hover, #langchoice a:active {
	color: #999999;
	text-decoration: underline;
}

#errorpanel {
	padding: 0px 6px 6px 6px;
	background-color: #ad8800;
	color: #ffffff;
	margin-top: 8px;
}

#errorpanel p {
	padding: 6px 0px 0px 0px;
	margin: 0px;
	font-size: 1.54em;
}

#errorpanel p a {
	color: #ffffff;
	text-decoration: underline;
}

#errorpanel p a:hover {
	color: #000000;
	text-decoration: underline;
}

#breadcrumbs {
	color: #999999;
}

#breadcrumbs p {
	margin: 0px;
	font-size: 1.26em;
}

#breadcrumbs a {
	color: #999999;
	text-decoration: none;
}

#breadcrumbs a:hover {
	color: #999999;
	text-decoration: underline;
}

.required {
	color: #cc0000;
	font-variant: small-caps;
	font-weight: bold;
}

a.hoverline {
	text-decoration: none;
}

a.hoverline:hover {
	text-decoration: underline;
}

#sublinks {
	padding-bottom: 10px;
}

#innersublinks {
	padding: 18px 0px 0px 36px;
}

#sublinks a, #innersublinks a, .rssmix a {
	text-decoration: none;
}

#sublinks a:hover, #innersublinks a:hover, .rssmix a:hover {
	text-decoration: underline;
}

#sublinks p, #innersublinks p, .rssmix p {
	padding: 6px 0px 0px 12px;
	background-image: url(/pix/redarrow.gif);
	background-position: 0px 8px;
	background-repeat: no-repeat;
}

.rssmix p a.rsssource {
	color: #454545;
	text-decoration: none;
}

.rssmix p a.rsssource:hover {
	text-decoration: underline;
}

.rssmix p small {
	font-size: 0.8em;
}

#skipnav {
	display: none;
}




/* MENU */
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu {
	line-height: 1.0;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 200px;
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit;
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: 0;
	top: 30px;
	z-index: 99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 200px;
	top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left: 200px;
	top: 0;
}

/* MENU SKIN */
.sf-menu {
	float: left;
	margin-bottom: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	
	text-transform: uppercase;
}
.sf-menu a {
	padding: 7px 20px 7px 20px;
	text-decoration: none;
}
.sf-menu li a, .sf-menu li a:visited {
	color: #a67932;
	background-color: transparent;
	
}
.sf-menu li li a, .sf-menu li li a:visited {
	color: #cccccc;
	background-color: #454545;
	border-color: #ffffff; border-width: 0px 1px 1px 1px; border-style: solid;
}
.sf-menu li {
	background-color: transparent;
	margin: 0px 0px 0px 0px;
}
.sf-menu li li, .sf-menu li.sfHover li a.sf-with-ul {
	margin: 0;
	color: #cccccc;
	background-color: #454545;
}
.sf-menu li:hover, .sf-menu li a:focus, .sf-menu li a:hover, .sf-menu li a:active, .sf-menu li.sfHover, .sf-menu li.sfHover a.sf-with-ul {
	outline: 0;
	background-color: transparent;
	color: #454545;
}
.sf-menu li li:hover, .sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active, .sf-menu li li.sfHover, .sf-menu li.sfHover li.sfHover a.sf-with-ul {
	outline: 0;
	background-color: #000000;
	color: #ffffff;
}

/* MENU ARROWS */
.sf-menu a.sf-with-ul {
	padding-right: 2.25em;
	min-width: 1px;
}
.sf-sub-indicator {
	position: absolute;
	display: block;
	right: 0.75em;
	top: 1.05em;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	background: url(/pix/menuarrows_black.png) no-repeat -10px -100px;
}
a > .sf-sub-indicator {
	top: 0.8em;
	background-position: 0 -100px;
}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px;
}

.sf-menu ul .sf-sub-indicator { background-position: -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position: 0 0; }
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0;
}

.sf-shadow ul {
	background: url(/pix/dropmenushadow.png) no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}


/* Panel areas */

.panelnw {
	width: 50%;
	float: left;
	background-position: top left;
	background-repeat: no-repeat;
}

.panelne {
	width: 50%;
	float: right;
	background-position: top right;
	background-repeat: no-repeat;
}

.panelsw {
	width: 50%;
	float: left;
	background-position: bottom left;
	background-repeat: no-repeat;
}

.panelse {
	width: 50%;
	float: right;
	background-position: bottom right;
	background-repeat: no-repeat;
}

#promo h2, #pseudopromo h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #000000;
	padding-top: 4px;
}

#promo a, #pseudopromo a {
	display: block;
	color: #000000;
	text-decoration: none;
	background-color: #ffffff;
}

#promo a:hover, #pseudopromo a:hover {
	color: #000000;
	text-decoration: none;
	background-color: #cccccc;
}

#promo .promoholder, #pseudopromo .promoholder {
	float: left;
}

#promo .promoinner, #pseudopromo .promoinner {
	margin: 0px 10px 10px 0px;
}

#promo .promopanel, #pseudopromo .promopanel {
	border-width: 0px;
	border-color: #cccccc;
	border-style: solid;
	padding: 0px 0px 0px 0px;
}

#offline {
	height: 30px;
	background-image: url(/pix/offline.gif);
	background-position: top left;
	background-repeat: repeat-x;
}

#editinterior {
	color: #000000;
}

#editinterior p a {
	color: #0066cc;
}

#editinterior p a:hover {
	color: #cc0000;
}

div.downloadicon_pdf {
	padding: 0px 0px 0px 60px;
	min-height: 70px;
	height: auto !important;
	height: 70px;
	background-image: url(/pix/download_pdf.png);
	background-position: 0px 10px;
	background-repeat: no-repeat;
	}

div.downloadicon_zip {
	padding: 0px 0px 0px 60px;
	min-height: 70px;
	height: auto !important;
	height: 70px;
	background-image: url(/pix/download_zip.png);
	background-position: 0px 10px;
	background-repeat: no-repeat;
	}

div.downloadicon_jpg {
	padding: 0px 0px 0px 60px;
	min-height: 70px;
	height: auto !important;
	height: 70px;
	background-image: url(/pix/download_jpg.png);
	background-position: 0px 10px;
	background-repeat: no-repeat;
	}

div.downloadicon_png {
	padding: 0px 0px 0px 60px;
	min-height: 70px;
	height: auto !important;
	height: 70px;
	background-image: url(/pix/download_png.png);
	background-position: 0px 10px;
	background-repeat: no-repeat;
	}

p.downloadinfo {
	font-size: 1.26em;
	padding-top: 2px;
}

#st-search-input {
	width: 100px;
}

#col1, #col1inner { width:100%; }